(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     32228,        798]
NotebookOptionsPosition[     31130,        754]
NotebookOutlinePosition[     31474,        769]
CellTagsIndexPosition[     31431,        766]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"SetDirectory", "[", 
  RowBox[{"NotebookDirectory", "[", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.73806611623234*^9, 3.738066123671403*^9}}],

Cell[BoxData["\<\"F:\\\\Dropbox\\\\UNI\\\\TuM\\\\Hydraulics\\\\RawTimeSeries\\\
\\Oak\"\>"], "Output",
 CellChangeTimes->{3.738066124081424*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data", "=", " ", 
  RowBox[{
  "Import", "[", 
   "\"\<C:\\\\Users\\\\Yo\\\\Documents\\\\Loewenstein1998.xlsx\>\"", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.7380650511332865`*^9, 3.738065058458369*^9}, {
  3.7380651270091877`*^9, 3.738065130095083*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      TemplateBox[{RowBox[{"\"Thu 2 Jun 1994 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1994", ",", "6", ",", "2"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Mon 13 Jun 1994 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1994", ",", "6", ",", "13"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Mon 4 Jul 1994 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1994", ",", "7", ",", "4"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Sun 24 Jul 1994 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1994", ",", "7", ",", "24"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Sat 13 Aug 1994 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1994", ",", "8", ",", "13"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Sun 21 Aug 1994 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1994", ",", "8", ",", "21"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Wed 31 Aug 1994 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1994", ",", "8", ",", "31"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Sun 11 Sep 1994 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1994", ",", "9", ",", "11"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Sat 17 Sep 1994 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1994", ",", "9", ",", "17"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Wed 9 Jun 1993 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1993", ",", "6", ",", "9"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Sun 27 Jun 1993 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1993", ",", "6", ",", "27"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Sun 18 Jul 1993 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1993", ",", "7", ",", "18"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Thu 12 Aug 1993 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1993", ",", "8", ",", "12"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Mon 16 Aug 1993 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1993", ",", "8", ",", "16"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Mon 23 Aug 1993 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1993", ",", "8", ",", "23"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Mon 6 Sep 1993 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1993", ",", "9", ",", "6"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Wed 15 Sep 1993 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1993", ",", "9", ",", "15"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
     "0.133333333333333`", ",", "0.143518518518518`", ",", 
      "0.236111111111111`", ",", "0.305555555555555`", ",", 
      "0.583333333333333`", ",", "1.13888888888888`", ",", 
      "0.421296296296296`", ",", "0.375`", ",", "0.861111111111111`", ",", 
      "0.179907766481501`", ",", "0.0752017608217173`", ",", 
      "0.10287181637145`", ",", "0.129598574572896`", ",", 
      "0.195314956503511`", ",", "0.0932816266638725`", ",", 
      "0.122995493134892`", ",", "0.0538203542605605`"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      TemplateBox[{RowBox[{"\"Fri 3 Jun 1994 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1994", ",", "6", ",", "3"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Tue 14 Jun 1994 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1994", ",", "6", ",", "14"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Mon 4 Jul 1994 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1994", ",", "7", ",", "4"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Sun 24 Jul 1994 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1994", ",", "7", ",", "24"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Sat 13 Aug 1994 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1994", ",", "8", ",", "13"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Sun 21 Aug 1994 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1994", ",", "8", ",", "21"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Wed 31 Aug 1994 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1994", ",", "8", ",", "31"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Sat 10 Sep 1994 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1994", ",", "9", ",", "10"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Sat 17 Sep 1994 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1994", ",", "9", ",", "17"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Wed 9 Jun 1993 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1993", ",", "6", ",", "9"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Sun 27 Jun 1993 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1993", ",", "6", ",", "27"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Sun 18 Jul 1993 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1993", ",", "7", ",", "18"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Thu 12 Aug 1993 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1993", ",", "8", ",", "12"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Mon 16 Aug 1993 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1993", ",", "8", ",", "16"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Mon 23 Aug 1993 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1993", ",", "8", ",", "23"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Mon 6 Sep 1993 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1993", ",", "9", ",", "6"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Wed 15 Sep 1993 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1993", ",", "9", ",", "15"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
     "1.5787037037037`", ",", "1.71759259259259`", ",", "1.85648148148148`", 
      ",", "1.83333333333333`", ",", "2.06481481481481`", ",", 
      "2.38888888888888`", ",", "1.71759259259259`", ",", "2.29629629629629`",
       ",", "2.41203703703703`", ",", "1.09647835656639`", ",", 
      "1.15842154910386`", ",", "1.30274604339167`", ",", "1.94607483492296`",
       ",", "1.77832512315271`", ",", "1.72644376899696`", ",", 
      "1.82266009852216`", ",", "1.08704538308353`"}], "}"}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.738065052568534*^9, 3.738065058993678*^9}, {
  3.738065127969768*^9, 3.7380651305787888`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"datesUsort", " ", "=", " ", 
  RowBox[{
   RowBox[{"DateDifference", "[", 
    RowBox[{
     RowBox[{"data", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "10"}], "]"}], "]"}], ",", 
     RowBox[{"data", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1"}], "]"}], "]"}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"All", ",", "1"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.738065134605694*^9, 3.7380652591095877`*^9}, {
  3.738065413727215*^9, 3.7380654523542223`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "358", ",", "369", ",", "390", ",", "410", ",", "430", ",", "438", ",", 
   "448", ",", "459", ",", "465", ",", "0", ",", "18", ",", "39", ",", "64", 
   ",", "68", ",", "75", ",", "89", ",", "98"}], "}"}]], "Output",
 CellChangeTimes->{{3.738065137715932*^9, 3.7380652595032606`*^9}, {
  3.7380654148798494`*^9, 3.738065452711807*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "[", 
   RowBox[{"[", 
    RowBox[{"All", ",", "2"}], "]"}], "]"}], "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.738065565149933*^9, 3.738065569284808*^9}, {
  3.7380656462143803`*^9, 3.7380656734303703`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.133333333333333`", ",", "0.143518518518518`", ",", "0.236111111111111`", 
   ",", "0.305555555555555`", ",", "0.583333333333333`", ",", 
   "1.13888888888888`", ",", "0.421296296296296`", ",", "0.375`", ",", 
   "0.861111111111111`", ",", "0.179907766481501`", ",", 
   "0.0752017608217173`", ",", "0.10287181637145`", ",", "0.129598574572896`",
    ",", "0.195314956503511`", ",", "0.0932816266638725`", ",", 
   "0.122995493134892`", ",", "0.0538203542605605`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.738065569675707*^9, {3.7380656470391865`*^9, 3.7380656739061213`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "[", 
   RowBox[{"[", 
    RowBox[{"All", ",", "4"}], "]"}], "]"}], "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.7380655737334566`*^9, 3.738065576429616*^9}, {
  3.7380656806056356`*^9, 3.738065681203041*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.5787037037037`", ",", "1.71759259259259`", ",", "1.85648148148148`", ",",
    "1.83333333333333`", ",", "2.06481481481481`", ",", "2.38888888888888`", 
   ",", "1.71759259259259`", ",", "2.29629629629629`", ",", 
   "2.41203703703703`", ",", "1.09647835656639`", ",", "1.15842154910386`", 
   ",", "1.30274604339167`", ",", "1.94607483492296`", ",", 
   "1.77832512315271`", ",", "1.72644376899696`", ",", "1.82266009852216`", 
   ",", "1.08704538308353`"}], "}"}]], "Output",
 CellChangeTimes->{{3.7380655741902485`*^9, 3.738065576660455*^9}, 
   3.738065681570138*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{"20", ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", 
     RowBox[{"Length", "[", 
      RowBox[{
       RowBox[{"data", "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", "4"}], "]"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.738065605539584*^9, 3.7380656324278774`*^9}, {
  3.738065676914604*^9, 3.738065677670942*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "20", ",", "20", ",", "20", ",", "20", ",", "20", ",", "20", ",", "20", ",",
    "20", ",", "20", ",", "20", ",", "20", ",", "20", ",", "20", ",", "20", 
   ",", "20", ",", "20", ",", "20"}], "}"}]], "Output",
 CellChangeTimes->{3.7380656331386366`*^9, 3.738065678083118*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Total", "[", 
  RowBox[{"{", 
   RowBox[{
   "20", ",", "20", ",", "20", ",", "20", ",", "20", ",", "20", ",", "20", 
    ",", "20", ",", "20", ",", "20", ",", "20", ",", "20", ",", "20", ",", 
    "20", ",", "20", ",", "20", ",", "20"}], "}"}], "]"}]], "Input",
 NumberMarks->False],

Cell[BoxData["340"], "Output",
 CellChangeTimes->{3.738066005634917*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<Oak_Loewenstein1998.tsv\>\"", ",", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"datesUsort", ",", 
        RowBox[{
         RowBox[{"data", "[", 
          RowBox[{"[", 
           RowBox[{"All", ",", "2"}], "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", 
        RowBox[{
         RowBox[{"data", "[", 
          RowBox[{"[", 
           RowBox[{"All", ",", "4"}], "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", " ", 
        RowBox[{"Table", "[", 
         RowBox[{"20", ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{
              RowBox[{"data", "[", 
               RowBox[{"[", 
                RowBox[{"All", ",", "4"}], "]"}], "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}]}], "]"}]}], 
       "}"}], "]"}], ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"#1", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "<", " ", 
       RowBox[{"#2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "&"}]}], "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Decimal days\>\"", ",", " ", "\"\<psi_s\>\"", ",", " ", 
      "\"\<psi_l\>\"", ",", " ", "\"\<height\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.7380656908267994`*^9, 3.738065766212963*^9}, {
  3.7380660082830734`*^9, 3.7380660628726373`*^9}}],

Cell[BoxData["\<\"Oak_Loewenstein1998.tsv\"\>"], "Output",
 CellChangeTimes->{{3.7380657202043962`*^9, 3.7380657668298597`*^9}, {
   3.738066045704604*^9, 3.7380660633047037`*^9}, 3.738066126674887*^9}]
}, Open  ]]
},
WindowSize->{1928, 920},
WindowMargins->{{Automatic, -206}, {40, Automatic}},
FrontEndVersion->"10.2 for Microsoft Windows (64-bit) (July 7, 2015)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 169, 3, 31, "Input"],
Cell[752, 27, 144, 2, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[933, 34, 281, 7, 31, "Input"],
Cell[1217, 43, 24083, 539, 211, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25337, 587, 522, 14, 31, "Input"],
Cell[25862, 603, 378, 7, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26277, 615, 278, 7, 31, "Input"],
Cell[26558, 624, 623, 11, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27218, 640, 278, 7, 31, "Input"],
Cell[27499, 649, 615, 11, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28151, 665, 451, 12, 31, "Input"],
Cell[28605, 679, 317, 6, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28959, 690, 307, 7, 31, "Input"],
Cell[29269, 699, 72, 1, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29378, 705, 1531, 42, 52, "Input"],
Cell[30912, 749, 202, 2, 88, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
