(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     21732,        562]
NotebookOptionsPosition[     20827,        525]
NotebookOutlinePosition[     21202,        541]
CellTagsIndexPosition[     21159,        538]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"SetDirectory", "[", 
  RowBox[{"NotebookDirectory", "[", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.738563950823905*^9, 3.738563956598265*^9}}],

Cell[BoxData["\<\"C:\\\\Users\\\\Phillip \
Papastefanou\\\\Dropbox\\\\UNI\\\\TuM\\\\Hydraulics\\\\RawTimeSeries\\\\\
Phillyrea latifolia\"\>"], "Output",
 CellChangeTimes->{3.738563957102606*^9, 3.738564163760254*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data", " ", "=", 
  RowBox[{"Import", "[", "\"\<Vilata2003.xlsx\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.7385639652091694`*^9, 3.7385639806301947`*^9}, {
  3.7385640106319866`*^9, 3.7385640138605747`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      TemplateBox[{RowBox[{"\"Tue 18 May 1999 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1999", ",", "5", ",", "18"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Mon 21 Jun 1999 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1999", ",", "6", ",", "21"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Sat 24 Jul 1999 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1999", ",", "7", ",", "24"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Thu 19 Aug 1999 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1999", ",", "8", ",", "19"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Sat 11 Sep 1999 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1999", ",", "9", ",", "11"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Wed 27 Oct 1999 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1999", ",", "10", ",", "27"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Fri 18 Feb 2000 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"2000", ",", "2", ",", "18"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Mon 8 May 2000 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"2000", ",", "5", ",", "8"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Wed 26 Jul 2000 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"2000", ",", "7", ",", "26"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Fri 8 Sep 2000 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"2000", ",", "9", ",", "8"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Fri 10 Nov 2000 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"2000", ",", "11", ",", "10"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
     "0.390933198524194`", ",", "0.737379381297006`", ",", 
      "2.64976231020292`", ",", "5.11645913154533`", ",", 
      "0.474080282389669`", ",", "0.474080282389669`", ",", 
      "1.04225202213707`", ",", "0.82052646516248`", ",", "2.1785955016319`", 
      ",", "6.23894476372924`", ",", "0.792810770540655`"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      TemplateBox[{RowBox[{"\"Tue 18 May 1999 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1999", ",", "5", ",", "18"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Mon 21 Jun 1999 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1999", ",", "6", ",", "21"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Sat 24 Jul 1999 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1999", ",", "7", ",", "24"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Thu 19 Aug 1999 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1999", ",", "8", ",", "19"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Sat 11 Sep 1999 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1999", ",", "9", ",", "11"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Wed 27 Oct 1999 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"1999", ",", "10", ",", "27"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Fri 18 Feb 2000 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"2000", ",", "2", ",", "18"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Mon 8 May 2000 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"2000", ",", "5", ",", "8"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Wed 26 Jul 2000 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"2000", ",", "7", ",", "26"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Fri 8 Sep 2000 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"2000", ",", "9", ",", "8"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False], ",", 
      TemplateBox[{RowBox[{"\"Fri 10 Nov 2000 00:00:00\"", 
          StyleBox[
           RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "2.`"}], FontColor -> 
           GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"2000", ",", "11", ",", "10"}], "}"}], ",", 
            RowBox[{"TimeObject", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0.`"}], "}"}], ",", 
                RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}], ",", 
            RowBox[{"TimeZone", "\[Rule]", "2.`"}]}], "]"}]},
       "DateObject",
       Editable->False]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
     "1.66417804330932`", ",", "2.02509273089027`", ",", "4.42582024812746`", 
      ",", "5.96932081856712`", ",", "1.90699684191381`", ",", 
      "1.59953482988772`", ",", "2.01366409647319`", ",", "2.06707708926967`",
       ",", "3.81748356196848`", ",", "6.80138889654373`", ",", 
      "1.38568444490985`"}], "}"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.738563982719744*^9, 3.7385640141623783`*^9, 
  3.7385641709744425`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"datesUsort", " ", "=", " ", 
  RowBox[{
   RowBox[{"DateDifference", "[", 
    RowBox[{
     RowBox[{"data", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "10"}], "]"}], "]"}], ",", 
     RowBox[{"data", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1"}], "]"}], "]"}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"All", ",", "1"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "479"}], ",", 
   RowBox[{"-", "445"}], ",", 
   RowBox[{"-", "412"}], ",", 
   RowBox[{"-", "386"}], ",", 
   RowBox[{"-", "363"}], ",", 
   RowBox[{"-", "317"}], ",", 
   RowBox[{"-", "203"}], ",", 
   RowBox[{"-", "123"}], ",", 
   RowBox[{"-", "44"}], ",", "0", ",", "63"}], "}"}]], "Output",
 CellChangeTimes->{
  3.7385640367293673`*^9, 3.7385641283490653`*^9, {3.738564167420991*^9, 
   3.73856417191695*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"minPos", " ", "=", " ", 
  RowBox[{
   RowBox[{"Position", "[", 
    RowBox[{"datesUsort", ",", " ", 
     RowBox[{"Min", "[", "datesUsort", "]"}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "1"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.738564185985369*^9, 3.738564292884708*^9}}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{{3.7385642603601985`*^9, 3.7385642931263523`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"datesUsort", " ", "=", " ", 
  RowBox[{
   RowBox[{"DateDifference", "[", 
    RowBox[{
     RowBox[{"data", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "minPos"}], "]"}], "]"}], ",", 
     RowBox[{"data", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1"}], "]"}], "]"}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"All", ",", "1"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{3.7385643044705257`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "34", ",", "67", ",", "93", ",", "116", ",", "162", ",", "276", 
   ",", "356", ",", "435", ",", "479", ",", "542"}], "}"}]], "Output",
 CellChangeTimes->{3.7385643052736626`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<Vilata2003.tsv\>\"", ",", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"datesUsort", ",", 
        RowBox[{
         RowBox[{"data", "[", 
          RowBox[{"[", 
           RowBox[{"All", ",", "2"}], "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", 
        RowBox[{
         RowBox[{"data", "[", 
          RowBox[{"[", 
           RowBox[{"All", ",", "4"}], "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", " ", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"4", "+", "7"}], ")"}], "/", "2."}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{
              RowBox[{"data", "[", 
               RowBox[{"[", 
                RowBox[{"All", ",", "4"}], "]"}], "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}]}], "]"}]}], 
       "}"}], "]"}], ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"#1", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "<", " ", 
       RowBox[{"#2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "&"}]}], "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Decimal days\>\"", ",", " ", "\"\<psi_s\>\"", ",", " ", 
      "\"\<psi_l\>\"", ",", " ", "\"\<height\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.738564070981474*^9, 3.738564090903465*^9}, 
   3.7385643304556556`*^9}],

Cell[BoxData["\<\"Vilata2003.tsv\"\>"], "Output",
 CellChangeTimes->{
  3.7385640924696293`*^9, {3.7385643102829857`*^9, 3.738564331614727*^9}}]
}, Open  ]]
},
WindowSize->{1920, 997},
WindowMargins->{{Automatic, -1928}, {-1, Automatic}},
Magnification:>1.4 Inherited,
FrontEndVersion->"10.2 for Microsoft Windows (64-bit) (July 7, 2015)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 170, 3, 42, "Input"],
Cell[753, 27, 217, 3, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1007, 35, 235, 4, 42, "Input"],
Cell[1245, 41, 15692, 353, 253, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16974, 399, 403, 12, 42, "Input"],
Cell[17380, 413, 472, 14, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17889, 432, 324, 8, 42, "Input"],
Cell[18216, 442, 98, 1, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18351, 448, 451, 13, 42, "Input"],
Cell[18805, 463, 231, 5, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19073, 473, 1591, 45, 70, "Input"],
Cell[20667, 520, 144, 2, 98, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
